<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Párrafo con imagenes</title>
		 <link rel="stylesheet" type="text/css" href="css/estilo.css">
	</head>	

	<body>
		<h1> Titular nivel 1</h1>
		<p>Párrafo de texto. <strong>negrita</strong> y <em>cursiva</em></p>

		<center><img src="img/ingress.jpg" width="480" height="492" alt="Louis-Francois Bertin - Ingres"/></center>
			
	</body>
</html>